<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

class AddLevelModalityGenderStudent extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('students', function (Blueprint $table) {

			$table->integer('level')->unsigned();
			$table->char("modality", 1);
			$table->char('gender', 4);
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('students', function (Blueprint $table) {

			$table->dropColumn("level");
			$table->dropColumn('modality');
			$table->dropColumn('gender');
		});
	}
}
